SHARE
TWEET

Untitled

a guest May 24th, 2012 56 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. root@raspbmc:/home/pi# apt-get install php5-cgi
  2. Reading package lists... Done
  3. Building dependency tree
  4. Reading state information... Done
  5. php5-cgi is already the newest version.
  6. 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
  7. 2 not fully installed or removed.
  8. After this operation, 0 B of additional disk space will be used.
  9. Do you want to continue [Y/n]? y
  10. Setting up php5-cgi (5.3.3-7+squeeze9) ...
  11. readlink: invalid option -- 'm'
  12. BusyBox v1.17.1 (Debian 1:1.17.1-8) multi-call binary.
  13.  
  14. Usage: readlink [-fnv] FILE
  15.  
  16. Display the value of a symlink
  17.  
  18. Options:
  19.         -f      Canonicalize by following all symlinks
  20.         -n      Don't add newline
  21.         -v      Verbose
  22.  
  23. ucf: Unable to determine The new file
  24. dpkg: error processing php5-cgi (--configure):
  25.  subprocess installed post-installation script returned error exit status 1
  26. dpkg: dependency problems prevent configuration of php5-suhosin:
  27.  php5-suhosin depends on phpapi-20090626+lfs; however:
  28.   Package phpapi-20090626+lfs is not installed.
  29.   Package php5-cgi which provides phpapi-20090626+lfs is not configured yet.
  30. dpkg: error processing php5-suhosin (--configure):
  31.  dependency problems - leaving unconfigured
  32. configured to not write apport reports
  33.                                       configured to not write apport reports
  34.                                                                             Errors were encountered while processing:
  35.  php5-cgi
  36.  php5-suhosin
  37. E: Sub-process /usr/bin/dpkg returned an error code (1)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top